.section-hero [data-tile-id="wwdc26-announce"] .tile-subhead {
	max-width: 500px;
}

@media (max-width: 1068px) {
	.section-hero [data-tile-id="wwdc26-announce"] .tile-subhead {
		max-width: 450px;
	}
}

@media (max-width: 734px) {
	.section-hero [data-tile-id="wwdc26-announce"] .tile-subhead {
		max-width: 230px;
	}
}

.section-promo [data-tile-id="wwdc26-announce"] .tile-subhead {
	max-width: 410px;
}

@media (max-width: 1068px) {
	.section-promo [data-tile-id="wwdc26-announce"] .tile-subhead {
		max-width: 236px;
	}
}

/*
     FILE ARCHIVED ON 01:28:09 Jun 07, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:07:28 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.361
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.034
  esindex: 0.006
  cdx.remote: 11.835
  LoadShardBlock: 178.728 (3)
  PetaboxLoader3.datanode: 81.089 (5)
  PetaboxLoader3.resolve: 215.425 (4)
  load_resource: 225.161 (2)
*/